Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install openmpi-common on Debian Unstable (Sid)


Install openmpi-common

Installing openmpi-common package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install openmpi-common

openmpi-common package information

distro Debian Unstable (Sid)
section Main
name openmpi-common
version 1.6.5-11
description high performance message passing library — common files
subsection net
website open-mpi.org
maintainer Debian Open MPI Maintainers

Uninstall openmpi-common

To remove just openmpi-common package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove openmpi-common

Uninstall openmpi-common and it’s dependent packages

To remove the openmpi-common package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove openmpi-common

Purging openmpi-common

If you also want to delete configuration and/or data files of openmpi-common from Debian Sid then this will work:

sudo apt-get purge openmpi-common

To delete configuration and/or data files of openmpi-common and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove openmpi-common

 

Comments

comments